@charset "UTF-8";

/* ==========================================================
 html5 elements
========================================================== */
article, aside, figure, figcaption, footer, header, nav, section
{ display: block;}
/* ==========================================================
 reseting
========================================================== */
body {
  line-height: 1.45;
  color: #221815;
  font-size: 13px;
  -webkit-text-size-adjust: 100%;
}
body, input, textarea, select, button {
  font-family: "ヒラギノ角ゴ W3 JIS2004";
}
body, div, pre, p, blockquote, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, form, fieldset, th, td, button, figure, figcaption
{ margin: 0; padding: 0;}
input, textarea
{ margin: 0; font-size: 100%; outline: none;}
input, textarea, select
{ /*-webkit-appearance: none;*/}
textarea
{ resize: none;}
button
{ border: none; overflow: visible; background: none; vertical-align: top;  font-size: 100%; color: inherit; cursor: pointer; -webkit-appearance: none; outline: none;}
label
{ cursor: pointer;}
table
{ border-collapse: collapse; border-spacing: 0; font-size: 100%;}
fieldset, img
{ border: 0;}
img
{ height: auto; vertical-align: top;}
address, caption, code, em, th
{ font-style: normal; font-weight: normal;}
ol, ul
{ list-style: none;}
caption, th
{ text-align: left;}
h1, h2, h3, h4, h5, h6, strong, em
{ font-size: 100%; font-weight: normal;}
a, input
{/* outline: none; -webkit-tap-highlight-color:rgba(0,0,0,0);*/}
sup, sub
{ font-size: 63%;}
sup
{ vertical-align: top;}
sub
{ vertical-align: baseline;}
*
{ -webkit-box-sizing: border-box; box-sizing: border-box; }
/* ==========================================================
 base Link
========================================================== */
a {
  color: #7f8080;
  text-decoration: none;
}
a:visited {}
a:hover,
a:active,
a:focus { text-decoration: underline;}
/* ==========================================================
 clearfix
========================================================== */
.clearfix:before, .clearfix:after,
.contents:before, .contents:after,
.header-in:before, .header-in:after,
.header-result-in:before, .header-result-in:after,
.header-kintube-in:before, .header-kintube-in:after
{
  content: "";
  display: table;
}
.clearfix:after,
.contents:after,
.header-in:after,
.header-result-in:after,
.header-kintube-in:after
{
  clear: both;
}
/* For IE 6/7
---------------------------------------------------------- */
.clearfix,
.contents,
.header-in,
.header-result-in,
.header-kintube-in
{
  *zoom: 1;
}
/* ==========================================================
 layout
========================================================== */
html,
body {
  height: 100%;
  text-align: center;
}
html.is-menu-open { overflow: hidden; }

/* ==========================================================
 wrapper
========================================================== */
.wrapper {
  width: 100%;
  min-height: 100%;
}

/* ==========================================================
 header
========================================================== */
.header {
  width: 100%;
}
  .header-in {
    height: 50px;
    padding: 14px 28px 0;
    text-align: left;
  }
  .header-kintube-in {
    height: 49px;
    padding: 10px 32px 0;
    background: #fff;
    text-align: left;
  }
  .header-links {
    overflow: hidden;
    float: right;
    margin-left: 25px;
  }
    .header-links li {
      display: inline-block;
      margin-left: 15px;
      vertical-align: middle;
    }
    .header-links li:first-child {
      margin: 0;
      padding-top: 2px;
    }
      .header-links li a:hover { opacity: 0.7; }

/* ==========================================================
 nav-global
========================================================== */
.nav-global {
  float: right;
  padding-top: 8px;
}
  .nav-global > ul > li {
    position: relative;
    display: inline-block;
    margin-left: 15px;
    vertical-align: middle;
  }
    .nav-global > ul > li .btn-menu { cursor: pointer; }
    .nav-global > ul > li .btn-menu:hover { opacity: 0.7; }
    .nav-global .sub-menu {
      display:none;
      position: absolute;
      top: 40px;
      right: -54px;
      z-index: 9;
      width: 242px;
      padding: 30px 12px 35px;
      background: #fff;
      border: 1px solid rgba(0,0,0,.2);
      border-radius: 2px;
      -webkit-box-shadow: 0 2px 12px rgba(0,0,0,.5);
      box-shadow: 0 2px 12px rgba(0,0,0,.5);
    }
      .nav-global .sub-menu ul {
        display: -webkit-flex;
        display: flex;
        -webkit-flex-wrap: wrap;
        flex-wrap: wrap;
        margin: -8px 0 0 -4px;
      }
        .nav-global .sub-menu li {
          position: relative;
          display: block;
          width: 106px;
          margin: 8px 0 0 4px;
          border: 1px solid transparent;
          border-radius: 2px;
        }
        .nav-global .sub-menu li:hover {
          border: 1px solid #e5e5e5;
        }
          .nav-global .sub-menu li a {
            display: block;
            min-height: 92px;
            height: 100%;
            padding: 7px 0 4px;
            font-size: 12px;
            text-align: center;
            text-decoration: none;
          }
            .nav-global .sub-menu li span {
              display: block;
              margin-top: 12px;
            }
      .nav-global .sub-menu .ico-arrow-in {
        position: absolute;
        top: -8px;
        right: 55px;
        z-index: 1;
        height: 0;
        width: 0;
        border-color: transparent;
        border-bottom-color: #fff;
        border-style: dashed dashed solid;
        border-width: 0 8.5px 8.5px;
      }
      .nav-global .sub-menu .ico-arrow-out {
        position: absolute;
        top: -9px;
        right: 55px;
        z-index: 1;
        height: 0;
        width: 0;
        border-color: transparent;
        border-style: dashed dashed solid;
        border-width: 0 8.5px 8.5px;
        border-bottom-color: #ccc;
        border-bottom-color: rgba(0,0,0,.2);
      }


/* ==========================================================
 contents
========================================================== */
.contents {
  margin: 0 auto;
  padding-bottom: 42px;
  text-align: left;
}

/* ==========================================================
 footer
========================================================== */
.footer {
  position: relative;
  width: 100%;
  height: 42px;
  margin-top: -42px;
  border-top: 2px solid #ececec;
  background: #f7f7f7;
}
  .footer-in {
    overflow: hidden;
    text-align: left;
    padding: 12px 28px 0;
  }
  .footer-links {
    overflow: hidden;
    float: left;
  }
  .footer-links.right {
    float: right;
  }
    .footer-links li {
      float: left;
      margin-left: 24px;
      font-size: 12px;
    }
    .footer-links li:first-child { margin: 0; }
     .footer-links li a { color: #666; }

/* ==========================================================
 p
========================================================== */
p.twitter_text {
	margin:20px;
}
p.twitter_text a {
	color: #0F6EB4;
}

/* ==========================================================
 dl dt dd
========================================================== */
div.home-important-news {
    counter-reset: section;
    margin: 0 0 60px 0;
}
div.home-important-news dt {
	background: #F1E84E none repeat scroll 0 0;
	float: left;
	line-height: 0;
	margin: 0 20px 0;
	padding: 10px;
}
div.home-important-news dd {
    float: left;
    margin: 0 0 0 10px;
    width: 490px;
}

/* ==========================================================
 is
========================================================== */
/* opacity hover
---------------------------------------------------------- */
.is-opacity
{
  -ms-filter: 'alpha( opacity=100)';
  opacity: 1;
}
.is-opacity:hover
{
  -ms-filter: 'alpha( opacity=70)';
  filter: alpha( opacity=70);
  opacity: 0.7;
}

/* ==========================================================
 style
========================================================== */
.s-fw-n     { font-weight: normal;}
.s-fw-b     { font-weight: bold;}
.s-ta-l     { text-align: left !important;}
.s-ta-c     { text-align: center !important;}
.s-ta-r     { text-align: right !important;}
.s-va-t     { vertical-align: top !important;}
.s-va-m     { vertical-align: middle !important;}
.s-va-b     { vertical-align: bottom !important;}
.s-ov-h     { overflow: hidden;}
.s-clear    { clear: both;}
.s-hide     { display: none;}
.s-txt-hide { text-indent: 100%; white-space: nowrap; overflow: hidden;}
.s-bg-n     { background: none !important;}
.s-mt-00    { margin-top: 0 !important;}
.s-mb-00    { margin-bottom: 0 !important;}
.s-ml-00    { margin-left: 0 !important;}
.s-mr-00    { margin-right: 0 !important;}